﻿/* Standard Styles */
/* --------------- */
body {
	background: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #1F245A;
	background-color: #FFFFFF;
}
	
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #1F245A;
}

p.normtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #8c5caf;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

a.normtext {
	border-style: 0;
	border-color: 0;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
		font-size: small;
		color: #8c5caf;
		font-weight: bold;
		text-align: left;
		text-decoration: none;
	}

a.normtext:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	background-color: #8c5caf;
}

.email_link {
	border-width: 0;
	vertical-align: bottom;
}

p.indextext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #8c5caf;
	font-weight: bold;
	text-align: justify;
	text-decoration: none;
	vertical-align: text-top;
}

p.centre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #1F245A;
	text-align: center;
	font-weight: normal;
}

p.logo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #8c5caf;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #583672;
	font-weight: bold;
	text-align: left;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #583672;
	font-weight: bold;
	text-align: left;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #8c5caf;
	font-weight: bold;
	text-align: left;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #8c5caf;
	font-weight: bold;
	text-align: left;
}


/* The Menu Systems */
/* ---------------- */

ul			{
	float: left;
	width: 98%;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	position: relative;
	top: 0px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
}

a.menu		{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	float: left;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #8c5caf;
	padding: 0.2em 0.6em;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
a.menu_on		{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	float: left;
	text-decoration: none;
	color: #000000;
	background-color: #C786FC;
	padding: 0.2em 0.6em;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

a:active.menu
			{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	float: left;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #999999;
	padding: 0.2em 0.6em;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	background-color: #8c5caf
}
a:hover.menu
			{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	float: left;
	text-decoration: none;
	color: #000000;
	background-color: #999999;
	padding: 0.2em 0.6em;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	background-color: #C786FC

}

li.mmenu 	{
	position: static;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
}
				

/* Links */
/* ----- */

a.download {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #1F245A;
}

a.deptlinks {
	border-style: 0;
	border-color: 0;
	border-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
		font-size: x-large;
		font-weight: bold;
		text-decoration: none;
		font-style: normal;
		font-variant: normal;
		text-transform: none;
		color: #583672;
		text-align: center;
	}


a.deptlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: center;
	background-color: #8c5caf;
}

a.deptlinks2 {
	border-style: 0;
	border-color: 0;
	border-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
		font-size: large;
		font-weight: bold;
		text-decoration: none;
		font-style: normal;
		font-variant: normal;
		text-transform: none;
		color: #583672;
		text-align: center;
	}


a.deptlinks2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: center;
	background-color: #8c5caf;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #8c5caf;
	text-align: left;
}
a.sundrylinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #583672;
	text-align: left;
	background-color: transparent;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #8c5caf;
}

a.sundrylinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: left;
	background-color: #8c5caf;
}



a.gideon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #808080;
	text-align: center;
	font-weight: lighter;
	font-style: normal;
}

/* Tables */
/*------- */

table#pageborder {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 95%;
	height: 95%;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	font-size: 12pt;
	text-decoration: none;
	position: static;
}

table#pagelayout {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	table-layout: fixed;
	width: 100%;
	height: 95%;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	font-size: 12pt;
	text-decoration: none;
}


table#pagelayout td {
	padding:0px;
}
table#PageContents {
	width: 95%;
}
table#header {
	background-image: url('../_images/logo.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 60px;
}
td.TopBar {
	background-image: url('../_images/divider_bar.gif');
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: center;
	height: 10px;
}

td.ContBar {
	background-image: url('../_images/divider_bar.gif');
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: left;
	width: 15px;
}
td.ContHead {
	background-image: url('../_images/divider_head.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
	width: 15px;
	height: 5px;
}

td.ContBlank {
	width: 5px;
	height: 5px;
}

td.ContImageblank {
	background-position: center top;
	width: 200px;
}
td.ContImageblankindex {
	background-position: center top;
	width: 250px;
	vertical-align: top;
}
td.ContImageAbout {
	width: 200px;
	vertical-align: top;
}

td.ContImageTestimonials {
	width: 200px;
	vertical-align: top;
}

td.ContImageFacilitate {
	width: 200px;
	vertical-align: top;
}

td.ContImageHRSupport {
	width: 200px;
	vertical-align: top;
}

td.ContImageTrain {
	width: 200px;
	vertical-align: top;
}

td.border{
	background-color: #8c5caf;
	empty-cells: show;
	border-collapse: collapse;
	width: 10px;
	height: 10px;
}

td.menuborder{
	background-color: #8c5caf;
	empty-cells: show;
	border-collapse: collapse;
	height: 22px;
}


td.inside{
	empty-cells: show;
	border-collapse: collapse;
	width: 100%;
}


/* Index Page */
/*----------- */

a.CellTraining
{
	display: block;
	background-position: center top;
	border-width: 0px;
	text-align: center;
	vertical-align: bottom;
	background-image: url('../_images/training1.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	height: 135px;
	text-decoration: none;
}

a.CellFacilitate
{
	display: block;
	background-position: center top;
	border-width: 0px;
	text-align: center;
	vertical-align: bottom;
	background-image: url('../_images/facilitation1.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	height: 135px;
	text-decoration: none;
}

a.CellHRSupport
{
	display: block;
	background-position: center top;
	border-width: 0px;
	text-align: center;
	vertical-align: bottom;
	background-image: url('../_images/hrsupport1.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	height: 135px;
	text-decoration: none;
}

a.CellTraining:hover
{
	display: block;
	background-position: center top;
	border-width: 0px;
	text-align: center;
	vertical-align: bottom;
	background-image: url('../_images/training.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	height: 135px;
	text-decoration: none;
}

a.CellFacilitate:hover
{
	display: block;
	background-position: center top;
	border-width: 0px;
	text-align: center;
	vertical-align: bottom;
	background-image: url('../_images/facilitation.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	height: 135px;
	text-decoration: none;
}

a.CellHRSupport:hover
{
	display: block;
	background-position: center top;
	border-width: 0px;
	text-align: center;
	vertical-align: bottom;
	background-image: url('../_images/hrsupport.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	height: 135px;
	text-decoration: none;
}

td.headercell{
	height: 30px;
	vertical-align: bottom;
}

td.KeepLeft {
	text-align: justify;
	vertical-align: bottom;
}
.KeepLeftIndex {
	text-align: justify;
	vertical-align: text-top;
}

div.gideonlink {
	text-align: center;
}

img.noshow{
	visibility: hidden;
	left: -1000px;
	bottom: -1000px;
	position: absolute;
	width: 1px;
	height: 1px;
}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */


.popup{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #8c5caf;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	position: relative;
	z-index: 0;
	background-color: #FFFFFF;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #8c5caf;
	float: left;
}
.popup:hover{
	text-decoration: none;
	background-color: transparent;
	z-index: 50;
	text-align: left;
	font-style: inherit;
}
.popup span{
	/*CSS for enlarged image*/
	text-decoration: none;
	position: absolute;
	background-color: #FFFFFF;
	padding: 5px;
	left: -1000px;
	border: 5px solid #8c5caf;
	visibility: hidden;
	color: black;
	text-decoration: none;
	text-align: left;
}
.popup:hover span{
	/*CSS for enlarged image on hover*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #8c5caf;
	font-weight: bold;
	text-align: justify;
	text-decoration: none;
	font-style: normal;
	visibility: visible;
	top: -10;
	left: 300px;
	width: 300px;
}

.popuph2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #583672;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	position: relative;
	z-index: 0;
	background-color: #FFFFFF;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #8c5caf;
	float: left;
}
.popuph2:hover{
	text-decoration: none;
	background-color: transparent;
	z-index: 50;
	text-align: left;
	font-style: inherit;
}
.popuph2 span{
	/*CSS for enlarged image*/
	text-decoration: none;
	position: absolute;
	background-color: #FFFFFF;
	padding: 5px;
	left: -1000px;
	border: 5px solid #8c5caf;
	visibility: hidden;
	color: black;
	text-decoration: none;
	text-align: left;
}
.popuph2:hover span{
	/*CSS for enlarged image on hover*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #8c5caf;
	font-weight: bold;
	text-align: justify;
	text-decoration: none;
	font-style: normal;
	visibility: visible;
	top: -10;
	left: 300px;
	width: 300px;
}

/* .popuptest{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #583672;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	position: relative;
	z-index: 0;
	background-color: #FFFFFF;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #8c5caf;
	float: left;
}
.popuptest:hover{
	text-decoration: none;
	background-color: transparent;
	z-index: 50;
	text-align: left;
	font-style: inherit;
}
.popuptest span{
	/*CSS for enlarged image
	text-decoration: none;
	position: absolute;
	background-color: #FFFFFF;
	padding: 5px;
	left: -1000px;
	border: 5px solid #8c5caf;
	visibility: hidden;
	color: black;
	text-decoration: none;
	text-align: left;
}
.popuptest:hover span{
	/*CSS for enlarged image on hover
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #8c5caf;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	font-style: normal;
	top: -10px;
	left: 300px;
	width: 300px;

} */
